@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('/custom-fonts/Oswald-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
